---
- name: CIS Hardening
  hosts: linux
  gather_facts: true

  roles:
    - role: "cis"
      tags:
        - roles
        - roles::cis
    - role: "fail2ban"
      tags:
        - roles
        - roles::fail2ban
    - role: "geoip"
      tags:
        - roles
        - roles::geoip
    - role: "duo"
      tags:
        - roles
        - roles::duosecurity
